ul {
  padding-left: 15px;
}

/*　ContactForm7のテーブル化レスポンシブ調整　*/
.topmar {
  margin-top: 30px;
}

/*テーブルを親要素の幅いっぱいに伸ばす*/
.table-res-form {
  width: 100%;
}

/*thとtd内の余白指定*/
.table-res-form th,
.table-res-form td {
  padding: 25px 20px 17px;
}

/*th（項目欄）は30%幅、テキストを右寄せ*/
.table-res-form th {
  width: 20%;
  text-align: right;
  font-weight: normal;
}

/*「必須」部分のスタイリング*/
.table-res-form .requied {
  font-size: 0.8em;
  color: #FFF;
  display: inline-block;
  padding: 0.3em 0.3em 0.2em;
  background: red;
  border-radius: 2px;
}

.table-bordered {
  border: none;
}

.table-bordered td,
.table-bordered th {
  border-bottom: none;
  border: none;
}

.table-bordered td {
  border: none;
}

th.submit {
  text-align: center;
  background-color: white;
}


/*ここまで768px以下の指定---終わり*/

/*ここから入力欄のスタイル指定*/

/*各入力フォームスタイリング*/
.table-res-form input[type="text"],
input[type="email"],
textarea {
  border: 1px #ccc solid;
  padding: 0.5em;
  border-radius: 5px;
  margin-bottom: 0.5em;
  width: 85%;
}

.form-control {
  width: 85%;
}

/*入力欄にフォーカスしたら変化*/
.table-res-form input[type="text"]:focus,
textarea:focus {
  background: #EEFFFF;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
}

/*送信ボタンスタイリング*/
.table-res-form input[type="submit"] {
  width: 200px;
  padding: 1em 4em;
  border-radius: 50px;
  background: #33416b;
  color: #fff;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
  margin-bottom: 3rem;
}

/*送信ボタン・マウスオーバー時スタイリング*/
.table-res-form input[type="submit"]:hover {
  background: #383636;
  box-shadow: none;
}

/*ここから768px以下の指定*/

@media only screen and (max-width: 768px) {

  .table-res-form th,
  .table-res-form td {
    padding: 10px 20px 20px;
  }

  .table-res-form input[type="submit"] {
    margin: 0 auto 3rem;
  }

  .table-res-form input[type="text"],
  input[type="email"],
  textarea {
    width: 100%;
  }

  .form-control {
    width: 100%;
  }

  /*thとtdをブロック化して幅100％にして、縦積み*/
  .table-res-form th,
  .table-res-form td {
    width: 100%;
    display: block;
  }

  /*th（項目名）欄の不要な余白削除・テキスト左寄せ*/
  .table-res-form th {
    padding-bottom: 0;
    text-align: left;
  }

  /*不要な最終行の左のthを非表示にする*/
  .table-res-form .empty {
    display: none;
  }

  .table-res-form th {
    display: block;
    width: 100%;
    text-align: left;
  }
}